# SQLite connector

## SQLite is

[SQLite](https://www.sqlite.org/index.html) is a C-language library that implements a small, fast, self-contained, high-reliability, full-featured, SQL database engine.

## Setting

### endpoint

sqlite file path

- relative path :
  - base path(".") is folder application installed
  - eg. "./db.sqlite"
- or absolute path :
  - eg. "/home/super/operato/db.sqlite"
